<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.errorstripe/2">
    <module_version install_time="1461600673406" last="true" origin="installer" specification_version="2.30.1.1.1">
        <file crc="1971597078" name="config/Modules/org-netbeans-modules-editor-errorstripe.xml"/>
        <file crc="206769204" name="modules/org-netbeans-modules-editor-errorstripe.jar"/>
    </module_version>
</module>
